html.ie .hidden-ie,
html.ie .hidden-ie * {
	display:none !important;
}

html.no-ie .visible-ie,
html.no-ie .visible-ie * {
	display:none !important;
}

body {
	font-family: "source-sans-pro";
}

body.no-transitions * {
	transition:none;
}

h1 {
	color:#00316C;
	font-size:38px;
}

table p {
	margin-bottom:0px;
}

/*.main-content h2,
.main-content h3 {
	padding-bottom:15px;
	border-bottom:2px solid #00316D;
}*/

h2, h3, h4, h5 {
	color:#545454;
	font-weight:300;
	margin:0px;
	margin-bottom:15px;
}

p {
	color:#333;
	font-size:16px;
	font-weight:300;
	line-height:24px;
	margin-bottom:20px;
}

a {
	font-weight:300;
}

ul li {
	color:#333;
	font-size:16px;
	font-weight:300;
	line-height:24px;
}

hr {
	border:none;
	outline:none;
	border-top:2px solid #00316D;
	opacity:.75;
}

.immanuel-nav {
	height:114px;
	border-bottom:4px solid #FBD831;
	background-color:white;
	z-index:999;
	position:relative;

}

.immanuel-nav .nav-menu, .footer-nav {
	padding:0;
	float:right;
	margin: 50px 0px 39px;
}

.nav-quicklinks {
	position:absolute;
	right:0;
	top:0;
	margin-right:24px;
}

.nav-quicklinks > a {
	background-color:rgb(0, 47, 111);
	color:white;
	display:inline-block;
	padding: 2px 8px;
	font-size: 16px;
	margin-right: 4px;
	margin-top: 10px;
}

.nav-quicklinks > a:hover,
.nav-quicklinks > a:focus {
	text-decoration:none;
	cursor:pointer;
}

.nav-menu .search {
	border:none !important;
}

.nav-menu .search:hover {
	color:rgb(0, 47, 111);
}

.nav-menu .fa-search {
	position:relative;
	top:4px;
}

.nav-quicklinks .portal-dropdown {
	overflow:hidden;
	display:none;
  	position: absolute;
  	width: 263px;
  	top: 41px;
  	right: 4.5px;
  	z-index: 999;
  	background-color: rgb(0, 47, 111);

}

.portal-dropdown.dropdown-open {
	display:block;
}

.portal-dropdown ul {
	padding:0;
	padding-top:10px;
}

.portal-dropdown ul li {
	list-style:none;
}

.portal-dropdown ul li a {
	display:block;
	color:white;
	padding:7px 14px;
}

.portal-toggle.dropdown-open {
	padding-bottom:7px;
}

.portal-dropdown ul li:hover a,
.portal-dropdown ul li a:focus {

	background-color:white;
	color: rgb(0, 47, 111);
	text-decoration:none;
}

.nav-toggle {
	position:absolute;
	right:30px;
	top:0;
	margin:50px 0px;
	width:30px;
	height:20px;
	cursor:pointer;

	transition:transform 0.5s;
	-webkit-transition:-webkit-transform 0.5s;
}

.nav-toggle .line {
	width:100%;
	position:absolute;
	height:1px;
	background-color:#00316D;
}

.site-content {
	transform:translate3d(0px, 0px, 0px);
	-webkit-transform:translate3d(0px, 0px, 0px);

	transition:transform 0.6s;
	-webkit-transition:-webkit-transform 0.6s;
}

.site-content.open-nav {
	transform:translate3d(0px, 426px, 0px);
	-webkit-transform:translate3d(0px, 426px, 0px);
}

/* default */

.line.line1 {
	top:0px;
	left:0;
	transform:rotate(0deg);
	-webkit-transform:rotate(0deg);

	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.line.line2,
.line.line25 {
	top:50%;
	left:0;
	transform:rotate(0deg);
	-webkit-transform:rotate(0deg);

	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.line.line3 {
	top:100%;
	left:0;
	transform:rotate(0deg);
	-webkit-transform:rotate(0deg);

	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}


/*arrow*/

.line1.arrow,
.nav-toggle:hover .line1 {
	width: 66%;
  	top: 95%;
  	left: 40%;
  	transform: rotate(-45deg);
  	-webkit-transform: rotate(-45deg);
}

.line2.arrow,
.line25.arrow,
.nav-toggle:hover .line2,
.nav-toggle:hover .line25 {
	top: 50%;
  	left: 0px;
  	transform: rotate(90deg);
  	-webkit-transform: rotate(90deg);
}

.line3.arrow,
.nav-toggle:hover .line3 {
	top: 95%;
  	width: 66%;
  	left: -6%;
  	transform: rotate(45deg);
  	-webkit-transform: rotate(45deg);
}

.nav-toggle:hover {
	transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
}


/* cross */

.nav-cross {
	transform:rotate(0deg) !important;
	-webkit-transform:rotate(0deg) !important;
}

.line1.cross,
.line3.cross {
	opacity:0;
}

.line2.cross {
	transform: rotate(45deg) !important;
	-webkit-transform: rotate(45deg) !important;
}

.line25.cross {
	transform: rotate(315deg) !important;
	-webkit-transform: rotate(315deg) !important;
}



.nav-mobile {
	margin:0;
	display:block;
	float:none;
	height:auto;
	overflow:hidden;
	position:absolute;
	width:100%;
	z-index:90;
	padding: 0px 0px 20px;
  	background-color: rgb(0, 47, 111);

  	transform:translate3d(0px, -426px, 0px);
  	-webkit-transform:translate3d(0px, -426px, 0px);

	transition: transform 0.6s;
	-webkit-transition: -webkit-transform 0.6s;
}

.nav-mobile li {
	list-style:none;
}

.nav-mobile li:first-of-type {
	margin-top:10px;
}

.nav-mobile li a {
	display:block;
	width:100%;
	padding:10px 30px;
	color:white;
}

.nav-mobile li a:hover {
	color: rgb(0, 47, 111);
	background-color: white;
	text-decoration:none;
}

.nav-mobile.open-nav {
	transform:translate3d(0px, 0px, 0px);
	-webkit-transform:translate3d(0px, 0px, 0px);
}

.immanuel-nav .nav-menu > li, .footer-nav li {
	list-style:none;
	float:left;
	margin-right:15px;
	position:relative;
}


.immanuel-nav .nav-menu > li > a, .footer-nav li a {
	font-weight:400;
	color:#393F3F;
	padding-bottom:10px;
	font-size:18px;
	border-bottom:2px solid transparent;
	opacity:0.8;
}

.immanuel-nav .nav-menu > li.active > a,
.immanuel-nav .nav-menu > li > a:hover,
.immanuel-nav .nav-menu > li > a:focus {

	text-decoration:none;
	border-bottom:2px solid #FDDC00;
	opacity:1;

}

.nav-menu .drop-menu {
    position: absolute;
    left: 0;
    top: 34px;
    overflow:hidden;
    display:none;
    /*width: 0px;*/
    /*height: 0px;*/
    background-color: rgb(0, 47, 111);
    border-top: 2px solid #FDDC00;
    z-index: 200;
    padding:5px 0px;
    box-shadow:0px 2px 0px 0px rgba(0,0,0,0.25);

    /*transition: height 0.4s, width 0.4s;
    -webkit-transition: height 0.4s, width 0.4s;*/

}

i.drop-arrow {
	opacity:0;
  	color: #FDDC00;
  	font-size: 20px;
  	position: absolute;
  	bottom: -16px;
  	left: 50%;
  	margin-left: -7px;
/*
  	transition:opacity 0.4s;
  	-webkit-transition:opacity 0.4s;*/
}

.nav-menu li.last .drop-menu {
	right: 0;
	left:auto;
}

.nav-menu li:hover .drop-menu {
	width:250px;
	z-index:300;
	display:block;
}

.nav-menu li:hover i {
	opacity:1;
}

.drop-menu li {
	list-style:none;
	margin:5px 0px;
}

.drop-menu li a {
	display:block;
	padding:10px 15px;
	color:white;
	width:250px;

	transition:background .3s, color .3s;
	-webkit-transition:background .3s, color .3s;
}

.drop-menu li a:hover,
.drop-menu li a:focus {
	background-color:#fff;
	color:rgb(0, 47, 111);
	text-decoration:none;
}

.footer-nav {
	margin-top:10px;
}

.footer-nav li {
	color:white;
}

.footer-nav li a {
	color:white;
	font-size:16px;
	font-weight:300;
	padding-bottom:6px;
	text-decoration: none
}

.footer-nav li a:hover {
	border-bottom:2px solid #FDDC00;
}


.section {
	background-color:#f5f5f5;
	padding:50px 0px;
}

.section-registration {
	padding-top:0;
	padding-bottom:0;
}

.btn {
	border:none;
	outline:none;
	border-radius:0;
	font-size:16px;
	font-weight:400;
}

.btn .button-image {
	border-right:1px solid #00336B;
	margin:0px 7px 0px 0px;
	padding-right:7px;
}

.btn-primary {
	background-color:#FCDA00;
	color:#00336B;
	box-shadow:0px 2px 0px 0px rgba(0,0,0,0.25);
}

.btn-primary:hover, .btn-primary:focus {
	background-color:#E0C100;
	color:#00336B;
}

.btn-default {
	color:white;
	background-color:#3C6396;
	box-shadow:0px 2px 0px 0px rgba(0,0,0,0.25);
}

.btn-default:hover, .btn-default:focus {
	color:white;
	background-color:#00315E;
}

.social-buttons {
	margin-top:-15px;
}

.social-buttons a {
	display:inline-block;
	margin-right:10px;
	position:relative;
}

.social-buttons .btn small {
	position: absolute;
  	top: 4px;
  	font-size: 12px;
}

.social-buttons .btn span {
	position:relative;
	top:6px;
}

.immanuel-logo {
	display:inline-block;
	line-height:114px;
	margin: 13px 0px;
	width: 400px;
	float: left;
	overflow:hidden;
	max-height: 88px;
}

@media(max-width:768px) {
	.immanuel-logo {
		width:160px;
	}
}

/*.banner-image {
	background-image:url(/img/banner-image.jpg);
	background-repeat:no-repeat;
	background-size:cover;                        /*
	background-position: 50% 50%;
	height:723px;

}*/

.banner-image .container {
	position:relative;
	height:100%;
}
@media only screen and (max-width:992px) {
	.banner-image .container {
		width:100% !important;
	}
}
.new-image-class {
	width:100%;
}

.banner-content {
	background-color:rgba(0, 55, 103, 0.8);
	border-bottom:5px solid #FBD80E;
	font-weight:100;
	font-size:45px;
	padding:40px;
	position:absolute;
	bottom:100px;
	color:white;
	text-align:center;
	left: 0;
}
@media only screen and (max-width:1450px) {
	.banner-content {
		font-size:20px;
		padding:20px;
		left:50%;
		transform:translateX(-50%);
	}
}

@media only screen and (max-width:992px) {
	.banner-content {
		/*display:none;*/
	    font-size: 14px !important;
	    bottom: -55px;
	    background-color: rgba(0, 55, 103, 1);
	    width:100% !important;
        padding: 15px 10px;
	}
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom:10px;
}
@media only screen and (min-width:2362px) {
	.bx-wrapper,
	.bx-viewport {
		max-height:850px;

	}
	.banner-image {
		transform:translateY(-20%);
	}
}

.section-small {
	background-color:white;
}

.section-enrol, .section-open-day {
	width:50%;
	float:left;
}

.section-enrol {
	background-color:#fff;
	padding:60px 80px;
}

.section-enrol-wrapper {
	float:right;
	max-width:490px;
	width: 100%;
}

.section-open-day {
	color:white;
	background-image:url(/img/image.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	position:relative;
}

.section-open-day h1, .section-enrol h1 {
	font-size:45px;
	text-transform:uppercase;
	margin:5px 0px;
}

.section-open-day h1 {
	color:white;
}

.section-open-day h3 {
	color:white;
}

.section-open-day h3, .section-enrol h3 {
	font-size:24px;
	margin:0px 0px 20px;
	font-weight:300;
}

.section-open-day p{
	color:#EBEBEB;
	font-size:16px;
	font-weight:300;
	line-height:28px;
	margin-bottom:40px;
}

.section-enrol p {
	color:#333;
	font-size:16px;
	font-weight:300;
	line-height:28px;
	margin-bottom:40px;
}

.section-open-day-overlay {
	padding:60px 80px;
	position:relative;
	background-color:rgba(0, 55, 103, 0.8);
	left:0;
	top:0;
}

.section-open-day-wrapper {
	max-width:490px;
}

.section-events .events {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.section-events .event {
	-webkit-flex-grow:1;
	    -ms-flex-positive:1;
	        flex-grow:1;
	background-color:#064A80;
	padding:10px 15px;
	position:relative;
	cursor:pointer;
	min-width: 25%;
}

.section-events .event.hidden-overlay:after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#f5f5f5;
}

.event .event-date, .event .event-content {
	float:left;
}

.event-date {
	padding-top:7px;
}

.event-content {
	max-width: 180px;
	margin: 10px 0px;
}

.event-title {
	color:white;
	font-weight:300;
	word-wrap: break-word;
	margin:0;
	font-size:22px;
}

.event-day {
	font-size:55px;
	color:white;
	margin:0;
	font-weight:300;
	line-height:55px;
}

.event-month {
	text-align:center;
}

.event-month, .event-time {
	color:#FAD80D;
	font-size:14px;
	margin: 10px 0px;
	font-weight:300;
	margin:0;
}

.event:nth-child(even) {
	background-color:#002F6F;
}

.event-date {
	margin-right:15px;
}

.section-video {
	background-color:white;
}

.section-video .section-content {
	padding:10px;
}

.section-news {
	/*padding-top:0px;*/
}

.news-item {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.news-image {
	-webkit-flex-grow:1;
	    -ms-flex-positive:1;
	        flex-grow:1;
	height:330px;
	overflow:hidden;
	float:left;
}

.news-image img {
	width: 100%;
}

.news-content {
	-webkit-flex-grow:1;
	    -ms-flex-positive:1;
	        flex-grow:1;
	max-width:50%;
	padding:15px 20px 0px;
	min-height:330px;
	background-color:white;
	border-bottom:3px solid #3C6396;
	position:relative;
	float: left;

	transition: border 0.4s;
	-webkit-transition: border 0.4s;
}

.news-content.no-image {
	max-width:100% !important;
}

.news-content:hover {
	/*border-bottom:70px solid #3C6396;*/
	cursor:pointer;
}

.news-content small {
	color:#CCCCCC;
	display:block;
	font-size:14px;
	margin-bottom:15px;
}

.news-content h3 {
	color:#063252;
}

.news-content p {
	margin:0px;
}

.news-content .btn {
	position: absolute;
  	right: 15px;
  	bottom: 15px;
}

.news-info {
	position:absolute;
	left:0;
	bottom:0;
	padding:0px 20px;
	width:100%;
	height:50px;
}

.news-info small {
	margin:0px;

	transition:color 0.4s;
	-webkit-transition:color 0.4s;
}

.news-content:hover .news-info small {
	color:white;
}

.news-info small span {
	color:#063153;

	transition:color 0.4s;
	-webkit-transition:color 0.4s;
}

.news-content:hover .news-info small span {
	color:white;
}

.news-info a {
	position: absolute;
	right: 20px;
	top: 0px;
	opacity:0;

	transition:opacity 0.4s;
	-webkit-transition:opacity 0.4s;
}

.news-content:hover .news-info a {
	opacity:1;
}

.sidebar-wrapper {
	background-color:#F8F8F8;
	padding:6px 30px 30px;
}

.sidebar-wrapper .sidebar-bg {
	content:'';
	position:absolute;
	top: -380px;
  	right: 0;
  	background-color: #F8F8F8;
  	height: 2000px;
  	width: 2000px;
  	z-index:-1;
}

.sidebar h1 a {
	color:#00316C;
	padding-left:20px;
	display: block;
}

.sidebar h1 a:hover {
	text-decoration:none;
}

.sidebar ul {
	padding:0;
	background-color:white;
	padding:15px 18px;
	box-shadow:0px 0px 0px 1px #D4D4D4;
	border-top:4px solid #3C6396;
}

.sidebar ul li {
	list-style:none;
	margin-bottom:20px;
}

.sidebar ul li:first-of-type {
	margin-top:10px;
}

.sidebar ul li:last-of-type {
	margin-bottom:10px;
}

.sidebar ul li a {
	color:#063252;
	font-size:22px;
	font-weight:300;
	padding-bottom:3px;
	border-bottom:2px solid transparent;
	line-height: 32px;
}

.sidebar ul li.active a,
.sidebar ul li a:hover,
.sidebar ul li a:focus {

	font-weight:300;
	text-decoration:none;
	color:#000;
	border-bottom:2px solid #FDDC00;

}

.sidebar-video {
	margin-top:30px;
	background-color:white;
	padding:15px 18px;
	box-shadow:0px 0px 0px 1px #D4D4D4;
	border-top:2px solid #3C6396;
}

.content-banner-image {
	margin:0 auto;
	display:block;
	max-width:1600px;
}

.main-content {
	background-color:white;
	padding:60px 30px 30px;
}

.main-content > h1 {
	margin-top:0px;
	margin-bottom:20px;
}

.swipebox {
	display:inline-block;
	margin:10px;
	border:4px solid #3C6396;
	position:relative;
	overflow:hidden;
}

.swipebox:hover:before {
	opacity:1;
}

.swipebox:hover:after {
	top:25%;
	bottom:25%;
}

.swipebox:before {
	opacity:0;
	content:"\f065";
	font: normal normal normal 14px/1 FontAwesome;
	text-rendering: auto;
  	-webkit-font-smoothing: antialiased;
	position:absolute;
	font-size:24px;
	text-align:center;
	padding:86.5px 0px;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color:rgba(255,255,255,0.6);

	transition:opacity 0.3s;
	-webkit-transition:opacity 0.3s;
}

.swipebox:after {
	content:"";
	position:absolute;
	left:20px;
	right:20px;
	top:-45px;
	bottom:-45px;
	padding:15px 0px;
	border-top:2px solid #FDDC00;
	border-bottom:2px solid #FDDC00;
	-webkit-transform:rotate(45deg);
	        transform:rotate(45deg);

	transition:top 0.3s, bottom 0.3s;
	-webkit-transition:top 0.3s, bottom 0.3s;

}

.content-gallery {
	margin-bottom:40px;
}

.section-links {
	background-color: #E9E9E9;
}

.quicklink {
	position:relative;
	width:100%;
	overflow:hidden;
	display: block;
}

.quicklink-overlay {
	padding:10px;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background-color:rgba(0, 47, 111,0.7);
	border-top:3px solid #FBD80E;
	min-height:80px;
}

.quicklink:hover {
	cursor:pointer;
}

.quicklink:hover .quicklink-overlay {
	background-color:rgba(0, 47, 111, 1);
}

.quicklink-overlay img {
	float:left;
	margin-right:10px;
}

.quicklink-overlay p {
	color:white;
	font-weight:300;
	margin:5px 0px;
	font-size:18px;
}

.quicklink-overlay strong {
	color:#FBD80E;
	font-weight:300;
}

.quicklink > img {
	width:100%;
}

.quicklink-modal {
	z-index:9999;
	border-radius:0px;
	box-shadow:none;
	-webkit-transform:rotateY(0deg) translate3d(0px, 0px, 0px);
	        transform:rotateY(0deg) translate3d(0px, 0px, 0px);

	/*transition:-webkit-transform 0.4s, margin 0.4s, border 0.4s, box-shadow 0.4s;
	transition:transform 0.4s, margin 0.4s, border 0.4s, box-shadow 0.4s;*/
}

.quicklink-modal.open-modal {
	box-shadow: 0px 0px 1.5px 1.5px rgba(0, 0, 0, 0.1);
  	border-radius: 0.5px;

}

.quicklink-modal.open-modal:before {
	opacity:1;
}

.quicklink-modal.open-modal .quicklink-modal-content {
	opacity:1;
}

.quicklink-modal:before {
	content:'';
	background-color:#fff;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	border-top:2.5px solid #FCDA00;
	z-index:10;
	opacity:0;

	/*transition:opacity 0.01s 0.125s;*/

}

.quicklink-modal-content {
	position:fixed;
	top:50%;
	left:50%;
	width:900px;
	max-width:100%;
	height:340px;
	margin-left:-450px;
	margin-top:-170px;
	border-radius:0px;
	background-color:white;
	z-index:999;
	display:none;
	box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1);
	padding: 20px 25px;
	border-top:4px solid #FCDA00;

}



.close-modal:hover i {
	color: #D30000;
	cursor:pointer;
	transform:scale(1.3);
	-webkit-transform:scale(1.3);
}

.quicklink-modal-content ul {
	padding:0;
}

.quicklink-modal-content ul li {
	list-style:none;
	float:left;
}

.quicklink-modal-content ul li a {
	font-size:16px;
	display:block;
	text-align:center;
	width:146px;
	padding:0px;
	margin-left:30px;
	text-decoration:none;
	color:#797979;
	opacity:0.9;
}

.quicklink-modal-content ul li a:hover,
.quicklink-modal-content ul li a:focus {
	opacity:1;
	text-decoration: none;
}

.quicklink-modal-content ul li:first-of-type a {
	margin-left:0px;
}

.quicklink-modal-content ul li a img {
	display: block;
	margin:10px auto;
	border-bottom:4px solid #FCDA00;
}

.close-modal {
	font-size: 24px;
  color: #797979;
}

.quicklink-modal-content h4 {
	font-size: 20px;
  	border-bottom: 1px solid #EEE;
  	padding-bottom: 15px;
  	/*display:inline-block;*/
}

.footer {
	background-color:rgba(0, 47, 111, 1);
	padding:50px 0px;
}

.footer-logo {
	max-width:100%;
	float: left;
	margin-bottom:25px;
}

.sub-footer {
	background:#00315E;
	padding:10px 0px;
}

.sub-footer p,
.sub-footer a {
	color:white;
	margin:0px;
	opacity:0.6;
	font-size:16px;
}

.sub-footer a:hover,
.sub-footer a:focus {
	opacity:1;
	text-decoration: none
}

.policy {
	font-size:14px !important;
	margin-left:10px !important;
}

.event-modal-wrapper {
	display:none;
	background-color:rgba(0,0,0,0.6);
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
}

.no-transitions {
	transition:none !important;
	-webkit-transition:none !important;
}

.event-modal {
	position:fixed;
	left:0px;
	top:0px;
	background-color:#064A80;
	width:0px;
	height:0px;
	margin-left:0px;
	margin-right:0px;
	overflow:hidden;
	box-shadow:0px 2px 3px 0px rgba(0,0,0,0.15);

	transition:width 0.5s, height 0.5s, left 0.5s, top 0.5s, margin 0.5s;
	-webkit-transition:width 0.5s, height 0.5s, left 0.5s, top 0.5s, margin 0.5s;
}

.event-modal .event {
	padding:10px 15px;
	transition:padding 0.5s;
	-webkit-transition:padding 0.5s;
}

.event-modal .event * {
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}


.event-modal.modal-open .event {
	padding:20px 15px;
}

.event-modal .event-description p {
	color:white;
	margin-top: 15px;
  	margin-bottom: 25px;
    width: 620px;
}

.event-modal.modal-open .event-day {
    font-size: 100px;
}

.event-modal.modal-open .event-month {
    font-size: 24px;
    margin-top: 15px;
}

.event-modal.modal-open .event-date {
    margin-right: 15px;
}

.event-modal.modal-open .event-content {
    padding-left: 15px;
    border-left: 1px solid rgba(200, 200, 200, 0.1);
    max-width: 500px;
}

.event-modal.modal-open .event-title {
    font-size: 32px;
    line-height: 38px;
}

.event-modal.modal-open .event-time {
    font-size: 24px;
}

.event-modal.center-modal {
	left:50% !important;
	top:50% !important;
	margin-left:-325px !important;
	margin-top:-150px !important;
	width:650px !important;
	height:300px !important;
}


.search-wrapper {
	background-color:#EFEFF1;
	height:160px;
	padding:20px 40px;

}

.form-search {
	border:none;
	outline:none;
	background-color:white;
	box-shadow:none;
	font-weight:300;
	padding:0px 10px;
	font-size:36px;
	width:80%;
	display:inline-block;
}

.search-web {
	border:none;
	outline:none;
	background-color: rgb(0, 47, 111);
	color: white;
	font-size: 20px;
	height: 49px;
	width: 19%;
	padding: 10px 15px;
	font-weight: 100;
	position: relative;
	display: inline-block;
	top: -8px;
	box-shadow:0px 2px 0px 0px rgba(0,0,0,0.2);
}

.search-web:hover {
	background-color:rgb(0, 49, 94);
}


.article-wrapper:hover {
	cursor:pointer;
	background-color: #E9E9E9;
}

.article-wrapper h3 {
    border: none;
    margin: 0;
    padding: 0;
    color:  #00316D;
}

.article-wrapper {
    background-color: #F8F8F8;
    margin: 0px 15px 30px;
    padding: 15px 0px;
}

.article-wrapper small {
    font-size: 14px;
    margin-bottom: 14px;
    display: block;
    color: rgba(66, 72, 72, 0.6);
}

.article-wrapper p {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
}


.article-badge {
    float: right;
    background: #002F6F;
    color: white;
    border-radius: 15px;
    font-size: 16px;
    width: 45px;
    height: 25px;
    text-align: center;
    padding-top: 1px;
    position: relative;
    margin-top: 5px;
}

.section-news .bx-wrapper .bx-pager {
	bottom:-55px !important;
}


.scholar {
	background-color:#002F6F;
	margin-bottom:20px;
	border-bottom:3px solid #FDDC00;
	padding:0px;
}

.scholar:nth-child(even) .scholar-image,
.scholar:nth-child(even) .scholar-info {
	float:right;
}

.scholar:nth-child(even) .scholar-info {
	margin-left:15px;
	margin-right:25px;
}

.scholar-name,
.scholar-class,
.scholar-profession,
.scholar-bio {
	color:white;
	font-weight:300;
}

.scholar-image {
	float:left;

}

.scholar-name {
	margin-top:20px;
	font-size:32px;
	display:inline-block;
}

.scholar-class {
	display:inline-block;
	color:#f9f9f9;
	vertical-align:bottom;
	margin-bottom:4px;
	margin-left:10px;
}

.scholar-profession {
	margin-bottom:25px;
	font-size:18px;
}

.scholar-info {
	float:left;
	max-width:725px;
	margin-left:25px;
}

.scholar-bio {
	font-size: 15px;
  	line-height: 22px;
	color:rgb(189,189,189);
	margin-bottom:25px;
}

.accordian-heading {
    font-size: 24px;
    font-weight: 300;
    color: white;
    padding: 8px 10px;
}

.staff-acordian {
    background-color: #3C6396;
    padding: 2px;
    border-bottom: 1px solid #00316C;
}

.accordian-body {
    height: 0px;
    overflow: hidden;
    background-color: white;
    padding: 0px;

    transition:height 0.4s;
}

.accordian-body ul {
    padding: 0;
    margin: 0;
}

.accordian-body ul li {
    list-style: none;
}

.accordian-body ul li a {
    color: #4a4a4a;
    padding: 10px 10px;
    display: block;
    font-size: 18px;
    border-bottom: 1px solid #E9E9E9;
}

.accordian-body ul li:last-of-type a {
    border: none;
}

.accordian-body ul li a:hover {
  	text-decoration: none;
  	background-color: #eee;
}

.staff-acordian:last-of-type {
    border: none;
}

.staff-acordian:hover,
.staff-acordian.accordian-open {
    background-color: #00316C;
    cursor: pointer;
}

.accordian-heading span {
  font-size: 16px;
  font-weight: 100;
  line-height: 36px;
}

.feedback {
	padding-left:5px;
	border-left:1px solid white;
}

.digistorm {
	padding-right:5px;
}

.feedback:hover {
	border-left-color:rgba(255,255,255,0.6);
	cursor:pointer;
}

@media(max-width:1600px){
	.sidebar-wrapper .sidebar-bg {
		top:0px;
	}
}

@media(min-width:991px) {
	.news-image,
	.news-content {
		max-width: 50%;
	}
}

@media(max-width:1200px) {

	.news-image img {
		height:100%;
		width:auto;
	}
}

@media(max-width:991px) {
	.news-item {
		-ms-flex-direction:column;
		    flex-direction:column;
		-webkit-flex-direction:column;
	}

	.news-content {
		max-width:100%;
	}

	.news-image img {
		width:100%;
		height:auto;f
	}

	.news-image {
		max-height:330px;
		height:auto;
	}

	.section-events .events {
		-ms-flex-direction:column;
		    flex-direction:column;
		-webkit-flex-direction:column;
	}

	.section-enrol, .section-open-day {
		width:100%;
	}

	.section-enrol {
		padding:50px 30px;
	}

	.section-open-day-overlay {
		padding:50px 30px;
	}

	.section-enrol-wrapper {
		float:left;
	}

	.banner-content {
		font-size:35px;
	}

	.quicklink {
		margin-bottom:20px;
	}
}

@media(max-width:786px) {
	.quicklink-modal-content {
		margin-left: 0px;
		left: 15px;
		right: 15px;
		width: auto;
	}

	.social-buttons {
		float:left !important;
		margin-top:0px
	}

	.sub-footer {
		text-align: center;
	}

	.sub-footer p, .sub-footer a {
		float: none !important;
		margin:10px 0px;
	}
	#siteByDigistorm {
		width:100%;
		text-align:center;
	}
}
@media only screen and (max-width:991px) {
	.bx-viewport{
		margin-top: -10px;
		overflow: visible !important;
	}
	.site-content{
	    overflow: hidden;
	}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		bottom: 15px;
	}
}
.form input.text, .form .select select, .form textarea {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form textarea {
	height: auto;
	overflow: auto;
}
.form .form__label label.required {
    position: relative !important;
}
.form .form__label label.required:before {
  content: '*' !important;
  position: absolute !important;
  top: 0px !important;
  right: -10px !important;
}
.form .form__note {
    margin-bottom: 10px;
}
.form .form__row{
	margin-bottom: 15px;
}